RTL8180 (Linksys WPC-11 V.4) Treiber fuer Linux

16/10/2007 - 04:07 von Andreas Kohlbach | Report spam
Ich weiß nicht, ob es die Karte in Deutschland gibt. Aber hat jemand
zufàllig einen Treiber (ich mag keinen NDIS Wrapper nehmen) für eine
Linksys WPC-11 V4?

Ich hatte die bis Kernel 2.6.18 mal kompiliert bekommen, nun beim 2.6.23
finde ich aber keine Sourcen oder Patches, die sich kompilieren lassen.

Sourcen von http://rtl-wifi.sourceforge.net/wiki/Main_Page hatte ich
versucht, aber die wollen derzeit nicht.
Andreas (PGP Key available on public key servers)
-4. Umm, did anyone have anything important in /usr?
 

Lesen sie die antworten

#1 Christian Froese
16/10/2007 - 09:40 | Warnen spam
Andreas Kohlbach wrote:
Ich weiß nicht, ob es die Karte in Deutschland gibt. Aber hat jemand
zufàllig einen Treiber (ich mag keinen NDIS Wrapper nehmen) für eine
Linksys WPC-11 V4?

Ich hatte die bis Kernel 2.6.18 mal kompiliert bekommen, nun beim 2.6.23
finde ich aber keine Sourcen oder Patches, die sich kompilieren lassen.

Sourcen von http://rtl-wifi.sourceforge.net/wiki/Main_Page hatte ich
versucht, aber die wollen derzeit nicht.



Hi!

Ich hatte gestern das gleiche Problem und nach 2 Stunden suchen im
Netz habe ich doch den Ndiswrapper genommen.
Die Treiber von http://rtl-wifi.sourceforge.net/wiki/ lassen sich nur
bis 2.6.20 kompilieren.


MfG
Christian

Ähnliche fragen